CVE-2013-0457

2013-02-20T12:09:00
ID CVE-2013-0457
Type cve
Reporter cve@mitre.org
Modified 2017-08-29T01:33:00

Description

Cross-site scripting (XSS) vulnerability in IBM Maximo Asset Management 7.5, Maximo Asset Management Essentials 7.5, and SmartCloud Control Desk 7.5 allows remote authenticated users to inject arbitrary web script or HTML via vectors related to a uisessionid.